a:link, a:visited, a:active, a:hover, a.active{
    color:#30cbf2;
    text-decoration:none;
}
.no-padding{
    padding:0 !important;
}
.pd-r-0{
    padding-right:0 !important;
}
.m-b-5{
    margin-bottom:5px !important;
}
.m-b-10{
    margin-bottom:10px !important;
}
.m-b-20{
    margin-bottom:20px !important;
}
.m-b-24{
    margin-bottom:24px !important;
}
.m-b-30{
    margin-bottom:30px !important;
}
.m-b-33{
    margin-bottom:33px !important;
}
.m-b-40{
    margin-bottom:40px !important;
}
.mg-r-0{
    margin-right:0 !important;
}
.hidden{
    display:none !important;
}
.inactive, .inactive-lite {
    opacity:0.3 !important;
}
.inactive:before{
    background-image:none !important;
}
.color-blue{
    color:#30cbf2 !important;
}
.pointer-none{
    pointer-events:none !important;
}
.btn.focus, .btn:focus{
    box-shadow:none;
}
a.btn-flat{
    border-radius:0;
    padding:7px 18px;
    border:1px solid;
    box-shadow:none;
    font-family:'Roboto Condensed', sans-serif;
    font-style:normal;
    font-weight:400;
    text-transform:uppercase;
    border-color:#30caf4;
    color:#fff;
    background-color:#30caf4;
    background:#30caf4;
    display:inline-block;
    -webkit-transition:background-color 0.3s;
    -moz-transition:background-color 0.3s;
    transition:background-color 0.3s;
    text-align:center;
}
.mobile-visible{
    display:none;
}
a.btn.disabled{
    background-color:#ccc;
}
.switcher .image-text{
	position:absolute;
	top:-35px;
	left:33px;
	font-size:10px;
	color:#30cbf2;
}
.product-body .name h2{
	font-size:24px;
	text-transform:capitalize;
}
#lite-product .product-body .name h3{
    text-transform: none;
    min-height: 83px;
}
.danfoss-product .product-body .name {
    min-height: 150px;
}
.danfoss-product .product-body .name h3{
    text-transform: none;
    color: #6694ff;
    font-weight: 400;
}
.danfoss-product .name p{
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    padding: 25px 15px 0;
    color: #00404d;
}
.product-spec-padding{
	/*padding-bottom:90px !important;*/
	padding-top:30px !important;
}
/* media */
@media (max-width:1199px){

}
@media (max-width:991px){

}
@media (max-width:767px){
	.mobile-visible{
		display:block;
	}
	.mobile-hidden{
		display:none;
	}
	body{
		overflow-x:hidden;
	}
    .danfoss-product .name p{
        padding: 0;
        margin-bottom: 0;
    }
    .danfoss-product .product-body img {
        margin: auto;
    }
    .danfoss-product h3 {
        font-size: 20px;
    }
    .features p.title {
        padding-left: 22px;
        font-size: 13px;
    }
    .danfoss-product .features {
        padding-top: 10px;
        min-height: 300px;
    }
}
@media (max-width:736px){

}
@media (max-width:320px){

}